# V2beta1RunDetails

Runtime details of a run.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**pipeline_context_id** | **str** | Pipeline context ID of a run. | [optional] 
**pipeline_run_context_id** | **str** | Pipeline run context ID of a run. | [optional] 
**task_details** | [**list[V2beta1PipelineTaskDetail]**](V2beta1PipelineTaskDetail.md) | Runtime details of the tasks that belong to the run. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


